body {
	/*background-color: pink;*/
}

div.inline {
	float: left;
}

.clearboth {
	clear: both;
}

p, li {
	font-family: Georgia;
	font-size: 14pt;
}

#sections-container{
	background-color: #333333;
	padding: 0px;
	margin: 0px;
}

/*****************************************
Header
*****************************************/

header {
	/*background-color: pink;*/
	font-family: "lucida bright";
}

#header-area {
	padding-left: 0px;
	padding-right: 0px;
}

#sweorlogo {
	margin-right: 15px;
}

#headertitle {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#logotitle {
	font-weight: bold;
}

#logosubtitle {
	font-style: italic;
	font-size: 14pt;
}

/*****************************************
Marquee
*****************************************/

#banner h2 {
	font-family: "Raleway";
	font-weight: bold;
	color: white;
	font-size: 50pt;
	padding: 0px;
	margin: 0px;
}

#banner {
	height: 300px;
	background-color: #333333;
	padding-left:0px;
	padding-right: 0px;
}

@media(max-width:767px) {

	#pump-manager h2 {
		text-align: right;
		font-size: 20pt;
	}
	
	#before img {
		position: relative;
	}

	#before h2 {
		text-align: left;
		font-size: 20pt;
	}

	#after h2 {
		text-align: left;
		font-size: 20pt;
	}

	#graph h2 {
		text-align: right;
		font-size: 20pt;
		color: black;
	}

}

@media(min-width: 768px) {
	#pump-manager img {
		position: relative;
		left: 200px;
	}	

	#pump-manager h2 {
		text-align: right;
		position: relative;
		/*left: 200px;*/
		font-size: 36pt;
		
	}

	#before h2 {
		text-align: right;
		font-size: 36pt;
		
	}
	
	#after img {
		position: relative;
		left: 200px;
	}

	#after h2 {
		text-align: left;
		font-size: 36pt;
	}

	#graph h2 {
		text-align: right;
		font-size: 36pt;
	}
}

@media(min-width:992px) {
	#pump-manager img {
		position: relative;
		left: 200px;
	}	

	#pump-manager h2 {
		text-align: left;
		position: relative;
		left: 200px;
		width: 420px;
	}

	#before img {
		position: relative;
		left: 520px;
	}

	#before h2 {
		text-align: right;
		position: relative;
		left: -380px;
	}
	
	#after img {
		position: relative;
		left: 200px;
	}

	#after h2 {
		text-align: left;
		position: relative;
		left: 380px;
		top: -100px;
	}

	#graph img {
		position: relative;
		left: 670px;
	}

	#graph h2 {
		width: 540px;
		text-align: right;
		position: relative;
		left: -110px;
	}
}






/*****************************************
Landing Page
*****************************************/
#underconstruction {
	text-align: center;
	padding-top: 100px;
}

#underconstruction p {
	font-size: 12pt;
}


/*****************************************
Navigation
*****************************************/

#side-panel-section {
	padding-right: 0px;
	padding-left: 0px;
}



nav ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

nav ul li {
	/*background-color: #00BF00;*/
	padding: 3px 0px 3px 15px;
	border-bottom: 1px solid #333333;
	background: #00bf00;
	background: -moz-linear-gradient(top,  #00bf00 0%, #108414 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00bf00), color-stop(100%,#108414));
	background: -webkit-linear-gradient(top,  #00bf00 0%,#108414 100%);
	background: -o-linear-gradient(top,  #00bf00 0%,#108414 100%);
	background: -ms-linear-gradient(top,  #00bf00 0%,#108414 100%);
	background: linear-gradient(to bottom,  #00bf00 0%,#108414 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00bf00', endColorstr='#108414',GradientType=0 );
}

nav ul li a {
	color: white;
	font-family: "lucida bright";
	font-size: 14pt;
	font-weight: bold;
}

nav ul li a:hover {
	color: black;
	text-decoration: none;
}

nav ul li a.active {
	color: black;
	text-decoration: none;
}

nav ul li a:visited {
	text-decoration: none;
}

/*****************************************
News
*****************************************/

#news {
	font-family: "lucida bright";
	font-size: 14pt;
	color: white;
	padding: 3px 0px 3px 15px;
}

.news-line {
	padding-right: 20px;
}

.news-link{
	margin-right: 15px;
	border-top: 1px solid white;
}

.news-link p {
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "Helvetica";
	font-size: 10pt;
	color: white;
}

/*****************************************
Primary Content
*****************************************/

#main-panel {
	background-color: #009C00;
	padding-left: 0px;
	padding-right: 0px;
}

#content {
	padding: 15px 15px 15px 15px;
	background-color: #ffffff;
}

#content h2 {
	margin-top: 0px;
}

#contact-filler {
	height: 300px;
}


/*****************************************
Secondary Content
*****************************************/

#secondary {
	padding: 0px 15px 0px 0px;
}


#secondary h2 {
	margin-top: 7px;
	margin-bottom: 5px;
	font-family: "Raleway";
	font-weight: bold;
	color: white;
}

#secondary p {
	font-size: 10pt;
}

#secondary a {
	text-decoration: none;
	color: #005826;
	font-weight: bold;
}

#missedop {
	text-align: right;
}

/*****************************************
Footer
*****************************************/

footer {
	background-color: #005826;
	padding-right: 0px;
}

footer div {
	color: black;
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 8pt;
}

/*****************************************
Responsive
*****************************************/

@media(max-width:767px) {
	#logotitle {
		font-size: 22pt;
	}

	/*#banner {
		display: none;
	}*/
	
	#secondary h2 {
		font-size: 18pt;
	}
}

@media(min-width:768px) {
	#logotitle {
		font-size: 22pt;
		padding-top: 20px;
	}

	#logosubtitle {
		position: relative;
		top: -10px;
	}

	/*#banner-mobile {
		display: none;
	}*/

	#secondary h2 {
		font-size: 20pt;
	}
}

@media(min-width:992px) {
	#logotitle {
		font-size: 28pt;
		padding-top: 12px;
	}

	#secondary h2 {
		font-size: 28pt;
	}
}

@media(min-width:1200px) {
	#logotitle {
		font-size: 36pt;
		padding-top: 0px;
	}
}
